/* Styles for the overlay and dialog box */
    .overlay {
      display: flex;
      justify-content: center;
      align-items: center;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.5);
      z-index: 999;
      visibility: hidden;
    }

    .dialog-box {
      background: rgba(0, 0, 0, 0.5);
      padding: 20px;
      border-radius: 8px;
      text-align: center;
    }

    /* Style your image and button as needed */
    .advertisement_img {
      max-width: 25%;
      height: auto;
    }
	.close {
    float: right;
    font-size: 3.5rem;
    font-weight: 900;
    line-height: 1;
    color: #f8f9fa;
    text-shadow: 20px 0px 18px #fff;
    opacity: 3.5;
}